dfn.DEF {	
	font-size: inherit;
	font-weight: bold;
	font-style: normal;
}

em.TRN {
	/* font-variant: small-caps; */
	font-style: italic;
	font-weight: normal;
	color: #4A4A4A;
}

strong.EXP {
	/* font-family: Tahoma, "Arial Unicode MS", Arial; */
	letter-spacing: 2px;
	font-weight: bolder;
	font-size: 100%;
	color: #1B395F;
}

caption.CPT {
	color: #333333;
	text-align: center;
	font-weight: bold;
	padding: 4px;
}

th.CPT {
	background-color: #F5F5F7;
	text-align: center;
	padding: 4px;
}

td.HEB {
	background-color: #F5F5F7;
	text-align: right;
	direction: rtl;
	unicode-bidi: isolate;
	font-family: FrankRuehl, Narkisim, "Times New Roman", "Guttman Frank";
	font-size: 120%;
	font-weight: normal;
	padding: 4px;
}

td.REG {
	background-color: #F5F5F7;
	padding: 4px;
}

td.CNT {
	background-color: #F5F5F7;
	text-align: center;
	padding: 4px;
}

td.RGH {
	background-color: #F5F5F7;
	text-align: right;
	padding: 4px;
}

td.LFT {
	background-color: #F5F5F7;
	text-align: left;
	padding: 4px;
}

span.HEB {
	font-family: FrankRuehl, Narkisim, "Times New Roman", "Guttman Frank";
	font-size: 116%;
	font-weight: normal;
	line-height: normal;
	direction: rtl;
	unicode-bidi: isolate;
	text-align: right;
}

span.LAT {
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #333333;
}

span.CIS {
	/* common inaccurate spelling */
	font-style: normal;
	font-weight: lighter;
	color: #4A4A4A;
}

span.EXP {
	/* font-family: Tahoma, "Arial Unicode MS", Arial; */
	letter-spacing: 2px;
	font-weight: bolder;
	font-size: 100%;
	color: #1B395F;
}

/* Goto TOC links */

span.GTT {
	font-weight: bold;
	font-size: 100%;
}

h2.GTT {
	font-weight: bold;
	font-size: 110%;
	padding-left: 6px;
}

h3.GTT {
	font-weight: bold;
	font-size: 100%;
	padding-left: 12px;
}

h3.EXP {
	font-weight: bold;
	font-size: 100%;
	letter-spacing: 1px;
	color: #1B395F;
}

span.GRAM {
	font-family: "Times New Roman";
	font-size: 19px;
	font-weight: normal;
	color: #000000;
	direction: rtl;
	text-align: right;
}

span.SIGN {
	text-align: right;
	font-style: italic;
}

span.hu {
	text-decoration: overline;
	font-size: 96%;
}

span.hl {
	text-decoration: overline;
	font-size: 96%;
}

em.hu {
	text-decoration: overline;
	font-style:inherit;
	font-size: 96%;
}

em.hl {
	text-decoration: overline;
	font-style:inherit;
	font-size: 96%;
}

h5.panel-title {
	font-size: 18px;
	text-align: center;
	font-weight: bolder;
	color: #461473;
}

h4.panel-title {
	font-size: 19px;
	text-align: center;
	/* font-weight: bolder; */
}

.browse_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.browse_menu ul li {
	display: inline;
}

.browse_menu ul li a {
	text-decoration: none;
	padding: .2em 1em;
	color: #fff;
	background-color: #036;
}

.browse_menu ul li a:hover {
	color: #fff;
	background-color: #369;
}

/* Gallery font spacing adjustment */

.natural-gallery .natural-gallery-body figure>span {
	line-height: 1.2em;
	font-size: 12px;
	padding: 8px;
}

a.link.button.title {
	line-height: 1.2em !important;
	background: rgba(10, 10, 10, 0.4) !important;
	border-top: 0px;
}

ul.browse {
	text-align: center;
	list-style: none;
	display: block;
}

ul.browse li {
	display: inline-block;
	padding: 4px;
}

div.browse {
	text-align: center;
	font-size: smaller;
	font-variant: small-caps;
	font-weight: bolder;
	color: #461473;
	padding: 16px;
}

.section {
	padding-top: 0;
}

.valign>.vcontainer {
	vertical-align: bottom !important;
}

div.carousel-text h2 {
	padding: 10px;
	color: white;
	background-color: rgba(10, 10, 10, 0.2);
}

div.carousel-text p {
	padding: 10px;
	color: lightgrey;
	background-color: rgba(10, 10, 10, 0.2);
}

div.search-box {
	width: 100%;
	/*float: right;*/
}

@media screen and (min-width: 480px) {
	div.search-box {
		width: 40%;
		float: right;
	}
}

div#c46355 .row {
	background-color: lightgrey;
	padding: 20px;
}

div#c46355 img {
	float: right;
}

div#c46355 input {
	margin-top: 20px;
}